BODY { background-image:url(site_images/bkgd_repeater.jpg);
               background-repeat:repeat-x;
		}
a:hover {
text-decoration: underline;
}
a:link {
text-decoration: none;
color: #85C1E9;
}
a:visited {
text-decoration: none;
color: #85C1E9;
}
a:visited:hover {
text-decoration: underline;
}
#dropmenudiv{
position:absolute;
font:normal 20px Verdana;
border:1px solid black;
line-height:40px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #0B0B61;
}